Bug 360981 - SELinux is preventing hcid (bluetooth_t) "unlink" to (var_run_t).
Summary: SELinux is preventing hcid (bluetooth_t) "unlink" to (var_run_t).
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-10-31 20:43 UTC by Ruben Kerkhof
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-27 03:01:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ruben Kerkhof 2007-10-31 20:43:44 UTC
Description of problem:

Raw Audit Messages :avc: denied { unlink } for comm=hcid dev=dm-0
name=bluetoothd_address pid=1889 scontext=system_u:system_r:bluetooth_t:s0
tclass=file tcontext=system_u:object_r:var_run_t:s0

Comment 1 Daniel Walsh 2007-11-01 15:55:50 UTC
fixed in selinux-policy-2.6.4-48.fc7

Comment 2 Daniel Walsh 2007-11-01 16:01:09 UTC
fixed in selinux-policy-3.0.8-44.fc7

Sorry cut and paste error.

Comment 3 Ruben Kerkhof 2007-11-26 20:19:34 UTC
Thanks Dan, works fine now.


Note You need to log in before you can comment on or make changes to this bug.